Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001182TestLinkInternal issuepublic2007-11-12 05:122008-11-07 19:46
Reportermhavlat 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001182: Update FCK Editor to the current version
DescriptionThe current version: Version 2.0 (2004)
The last version: June 14, 2007 - FCKeditor 2.4.3 released

Upgrade wrapper for the component to allow update version without modification any file. I.e. wrapper with TL configuration for FCK Editor must be out of component files.

Target release: 1.8
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002656)
fman (administrator)
2007-11-12 19:51

Upgrading files

- Issue History
Date Modified Username Field Change
2007-11-12 05:12 mhavlat New Issue
2007-11-12 19:51 fman Note Added: 0002656
2007-11-14 15:38 fman Status new => resolved
2007-11-14 15:38 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-14 15:38 fman Resolution open => fixed
2007-11-14 15:38 fman Assigned To => fman
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker